['btvcomedyhd','btvcomedyfhd','','','bTVComedy','bTV Comedy HD','https://picon-13398.kxcdn.com/bcomedy.jpg','Филмови'],
['btvcomedy','','','','bTVComedy','bTV Comedy','https://picon-13398.kxcdn.com/bcomedy.jpg','Филмови'],
['btvcinemahd','btvcinemafhd','','','bTVCinema','bTV Cinema HD','https://picon-13398.kxcdn.com/bcinema.jpg','Филмови'],
['btvcinema','','','','bTVCinema','bTV Cinema','https://picon-13398.kxcdn.com/bcinema.jpg','Филмови'],
['btvactionhd','btvactionfhd','','','bTVAction','bTV Action HD','https://picon-13398.kxcdn.com/baction.jpg','Филмови'],
['btvaction','','','','bTVAction','bTV Action','https://picon-13398.kxcdn.com/baction.jpg','Филмови'],
['btvladyhd','btvladyfhd','','','bTVLady','bTV Lady HD','https://picon-13398.kxcdn.com/blady.jpg','Филмови'],
['btvlady','','','','bTVLady','bTV Lady','https://picon-13398.kxcdn.com/blady.jpg','Филмови'],
['foxhd','starchannelhd','foxfhd','starchannelfhd','STARChannel','STAR Channel HD','https://picon-13398.kxcdn.com/foxhd.jpg','Филмови'],
['fox','starchannel','','','STARChannel','STAR Channel','https://picon-13398.kxcdn.com/foxhd.jpg','Филмови'],
['foxlifehd','starlifehd','foxlifefhd','starlifefhd','STARLife','STAR Life HD','https://picon-13398.kxcdn.com/foxlifehd.jpg','Филмови'],
['foxlife','starlife','','','STARLife','STAR Life','https://picon-13398.kxcdn.com/foxlifehd.jpg','Филмови'],
['foxcrimehd','starcrimehd','foxcrimefhd','starcrimefhd','STARCrime','STAR Crime HD','https://picon-13398.kxcdn.com/foxcrimehd.jpg','Филмови'],
['foxcrime','starcrime','','','STARCrime','STAR Crime','https://picon-13398.kxcdn.com/foxcrimehd.jpg','Филмови'],
['kinonovahd','kinonovafhd','','','KinoNova','KinoNova HD','https://picon-13398.kxcdn.com/kinonova.jpg','Филмови'],
['kinonova','','','','KinoNova','KinoNova','https://picon-13398.kxcdn.com/kinonova.jpg','Филмови'],
['diematvhd','diemahd','diematvfhd','diemafhd','Diema','Diema HD','https://picon-13398.kxcdn.com/diematv.jpg','Филмови'],
['diematv','diema','','','Diema','Diema','https://picon-13398.kxcdn.com/diematv.jpg','Филмови'],
['diemafamilyhd','dfhd','diemafamilyfhd','dffhd','DiemaFamily','Diema Family HD','https://picon-13398.kxcdn.com/diemafamily.jpg','Филмови'],
['diemafamily','df','','','DiemaFamily','Diema Family','https://picon-13398.kxcdn.com/diemafamily.jpg','Филмови'],
['hbohd','hbofhd','hbo1hd','hbo1fhd','HBOHD','HBO HD','https://picon-13398.kxcdn.com/hbo.jpg','Филмови'],
['hbo','hbo1','','','HBOHD','HBO','https://picon-13398.kxcdn.com/hbo.jpg','Филмови'],
['hbo2hd','hbo2fhd','','','HBO2','HBO 2 HD','https://picon-13398.kxcdn.com/hbo2hd.jpg','Филмови'],
['hbo2','','','','HBO2','HBO 2','https://picon-13398.kxcdn.com/hbo2hd.jpg','Филмови'],
['hbo3hd','hbo3fhd','','','HBO3','HBO 3 HD','https://picon-13398.kxcdn.com/hbo3hd.jpg','Филмови'],
['hbo3','','','','HBO3','HBO 3','https://picon-13398.kxcdn.com/hbo3hd.jpg','Филмови'],
['vivacomarenahd','vivacomarenafhd','','','VivacomArena','VivacomArena HD','http://logos.epg.cloudns.org/vivacomarena.png','Филмови'],
['vivacomarena','','','','VivacomArena','VivacomArena','http://logos.epg.cloudns.org/vivacomarena.png','Филмови'],
['axnhd','axnfhd','','','AXN','AXN HD','https://picon-13398.kxcdn.com/axn.jpg','Филмови'],
['axn','','','','AXN','AXN','https://picon-13398.kxcdn.com/axn.jpg','Филмови'],
['axnwhitehd','axnwhitefhd','','','AXNWhite','AXN White HD','http://logos.epg.cloudns.org/axnwhite.png','Филмови'],
['axnwhite','','','','AXNWhite','AXN White','http://logos.epg.cloudns.org/axnwhite.png','Филмови'],
['axnblackhd','axnblackfhd','','','AXNBlack','AXN Black HD','https://picon-13398.kxcdn.com/axnblack.jpg','Филмови'],
['axnblack','','','','AXNBlack','AXN Black','https://picon-13398.kxcdn.com/axnblack.jpg','Филмови'],
['tv1000hd','tv1000fhd','','','TV1000','TV 1000 HD','http://logos.epg.cloudns.org/tv1000.png','Филмови'],
['tv1000','','','','TV1000','TV 1000','http://logos.epg.cloudns.org/tv1000.png','Филмови'],
['comedyboxhd','comedyplushd','comedy+hd','','comedybox','Comedy Box HD','https://picon-13398.kxcdn.com/comedyplus.jpg','Филмови'],
['comedyboxfhd','comedyplusfhd','comedy+fhd','','comedybox','Comedy Box HD','https://picon-13398.kxcdn.com/comedyplus.jpg','Филмови'],
['comedybox','comedyplus','comedy+','','comedybox','Comedy Box','https://picon-13398.kxcdn.com/comedyplus.jpg','Филмови'],
['cineboxhd','cinemaplushd','cinema+hd','','cinebox','Cine Box HD','https://picon-13398.kxcdn.com/cinemaplus.jpg','Филмови'],
['cineboxfhd','cinemaplusfhd','cinema+fhd','','cinebox','Cine Box HD','https://picon-13398.kxcdn.com/cinemaplus.jpg','Филмови'],
['cinebox','cinemaplus','cinema+','','cinebox','Cine Box','https://picon-13398.kxcdn.com/cinemaplus.jpg','Филмови'],
['actionboxhd','actionplushd','action+hd','','actionbox','Action Box HD','https://picon-13398.kxcdn.com/actionplus.jpg','Филмови'],
['actionboxfhd','actionplusfhd','action+fhd','','actionbox','Action Box HD','https://picon-13398.kxcdn.com/actionplus.jpg','Филмови'],
['actionbox','actionplus','','','actionbox','Action Box','https://picon-13398.kxcdn.com/actionplus.jpg','Филмови'],
['cinemaxhd','cinemaxfhd','cinemax1hd','cinemax1fhd','Cinemax','Cinemax HD','https://picon-13398.kxcdn.com/cinemaxhd.jpg','Филмови'],
['cinemax','cinemax1','','','Cinemax','Cinemax','https://picon-13398.kxcdn.com/cinemaxhd.jpg','Филмови'],
['cinemax2hd','cinemax2fhd','','','Cinemax2','Cinemax 2 HD','https://picon-13398.kxcdn.com/cinemax2hd.jpg','Филмови'],
['cinemax2','','','','Cinemax2','Cinemax 2','https://picon-13398.kxcdn.com/cinemax2hd.jpg','Филмови'],
['moviestarhd','moviestarfhd','','','','Movie Star HD','http://epg.cloudns.org/tv/logos/moviestar.png','Филмови'],
['moviestar','','','','','Movie Star','http://epg.cloudns.org/tv/logos/moviestar.png','Филмови'],
['cinemaniahd','cinemaniafhd','','','CINEMANIA','Cinemania HD','http://logos.epg.cloudns.org/cinemania.png','Филмови'],
['cinemania','','','','CINEMANIA','Cinemania','http://logos.epg.cloudns.org/cinemania.png','Филмови'],
['filmboxextrahd','filmboxextrafhd','','','FilmBoXtraHD','FilmBox Extra HD','https://picon-13398.kxcdn.com/filmboxextrahd.jpg','Филмови'],
['filmboxextra','','','','FilmBoXtraHD','FilmBox Extra','https://picon-13398.kxcdn.com/filmboxextrahd.jpg','Филмови'],
['filmboxstarshd','filmboxstarsfhd','','','FilmBoxStars','FilmBox Stars HD','http://logos.epg.cloudns.org/filmboxstars.png','Филмови'],
['filmboxstars','','','','FilmBoxStars','FilmBox Stars','http://logos.epg.cloudns.org/filmboxstars.png','Филмови'],
['amchd','amcfhd','','','amc','AMC HD','https://picon-13398.kxcdn.com/amc.jpg','Филмови'],
['amc','','','','amc','AMC','https://picon-13398.kxcdn.com/amc.jpg','Филмови'],
['tdchd','dizihd','tdcfhd','dizifhd','DiZi','DiZi HD','http://logos.epg.cloudns.org/dizi.png','Филмови'],
['tdc','dizi','','','DiZi','DiZi HD','http://logos.epg.cloudns.org/dizi.png','Филмови'],
['nostalgiahd','nostalgiafhd','','','NOSTALGIA','NOSTALGIA HD','http://logos.epg.cloudns.org/nostalgia.png','Филмови'],
['nostalgia','','','','NOSTALGIA','NOSTALGIA','http://logos.epg.cloudns.org/nostalgia.png','Филмови'],
['първапрограмаhd','purvaprogramahd','parvaprogramahd','','','Първа програма HD','https://i.ibb.co/mXBgGHv/icon.jpg','Филмови'],
['първапрограмаfhd','purvaprogramafhd','parvaprogramafhd','','','Първа програма HD','https://i.ibb.co/mXBgGHv/icon.jpg','Филмови'],
['първапрограма','purvaprograma','parvaprograma','','','Първа програма','https://i.ibb.co/mXBgGHv/icon.jpg','Филмови'],
['bgkinohd','bgkinofhd','','','','BG KINO HD','https://pbs.twimg.com/profile_images/3324597249/bdfb34f5944ecee835edd73720025485_400x400.png','Филмови'],
['bgkino','','','','','BG KINO','https://pbs.twimg.com/profile_images/3324597249/bdfb34f5944ecee835edd73720025485_400x400.png','Филмови']